body {
    background: url('/assets/img/bg.jpg') no-repeat;
    background-size: cover;
    background-position: center center;
    font-family: 'Helvetica Neue';
    font-weight: 700;
}
.app {
    display: flex;
    min-height: 100vh;
    align-items: center;

    &.shadow {
        &:after {
            @media #{$bp-sm} {
                content: '';
                display: block;
                width: 100vw;
                height: 100vh;
                position: fixed;
                left: 0;
                top: 0;
                background-color: rgba(0,0,0,0.6);
            }
        }
    }
}

.box-radius {
    border-radius: 5px;
}

.container {
    width: 100%;
    padding: 15px;
    margin-right: auto;
    margin-left: auto;
    max-width: 1210px;
    @media #{$bp-lg} {
        max-width: 976px;
        padding: 10px;
    }
}

.wrap {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
}


.main {
    width: 100%;
    max-width: 1050px;

    @media #{$bp-lg} {
        max-width: 846px;
    }
    @media #{$bp-md} {
        max-width: calc(100% - 110px);
    }
    @media #{$bp-sm} {
        max-width: 100%;
    }
}

.header {
    display: flex;
    flex-wrap: wrap;
}

.btn {
    display: flex;
    color: #fff;
    text-transform: uppercase;
    border: none;
    border-radius: 10px;
    font-size: 14px;
    justify-content: center;
    align-items: center;
    transition: .2s ease-in-out;
    
    &-danger {
        background-color: $base-danger;
    }

    &-orange {
        background-color: $base-orange;
    }

    &:hover,
    &:focus {
        opacity: .85;
    }
}

.mt-20 {
    margin-top: 20px;
}

.ml-auto {
    margin-left: auto;
}

.d {
    &-none {
        display: none;
    }
    &-block {
        display: block;
    }
}

.mobile-logo {
    width: 120px;
    background-color: #fff;
    border-radius: 5px;
    align-items: center;
    height: 58px;
    padding-right: 20px;
    margin-right: 10px;
    display: none;
    transition: .4s ease-in-out;
    z-index: 999;

    @media #{$bp-sm} {
        display: flex;
    }

    .logo {
        padding-left: 20px;
        padding-right: 10px;
        margin-right: 10px;
        border-right: 1px solid $base-border-light;
    }

    &.br-b-none {
        border-radius: 5px 5px 0 0;
    }
}